Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001745TestLinkTest Plan (builds, milestones, test assign)public2008-09-24 23:372008-12-08 20:03
Reporterschlundus 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 1 
Summary0001745: documentation <-> reality discrepancy in planUrgency
DescriptionIn documentation of planUrgency ist stated:
------
Purpose

This page allows set urgency of Test case to affect a testing Priority of test cases. Test priority depends on both Importance of Test cases and urgency defined in the Test Plan.
Get Started

   1. Choose a Test case or Test Suite to set urgency.
   2. Choose a urgency level (high, medium or low).
   3. Press the button 'Save' to submit changes.
---------
But actually you cannot choose a single Tc only choosing suites is possible
=> either documentation is wrong, or tree doesn't show the right thins



TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004143)
mhavlat (reporter)
2008-09-25 04:03

text is wrong
(0004476)
mhavlat (reporter)
2008-10-30 21:46

Text updated.

- Issue History
Date Modified Username Field Change
2008-09-24 23:37 schlundus New Issue
2008-09-25 04:03 mhavlat Status new => assigned
2008-09-25 04:03 mhavlat Assigned To => mhavlat
2008-09-25 04:03 mhavlat Note Added: 0004143
2008-10-30 21:46 mhavlat Status assigned => resolved
2008-10-30 21:46 mhavlat Fixed in Version => next development 1.8 RC 1
2008-10-30 21:46 mhavlat Resolution open => fixed
2008-10-30 21:46 mhavlat Note Added: 0004476
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker